/*     1129925 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg03_08m1727143859.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home172344822931221.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg03_081727143859.jpg');}


}


/*     1129935 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub01_23 {background:url("/new/mo/images/sub/01/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub01_23 .img_wrap.top {padding:8vw 0 13.5vw}
.sub01_23 .list_icon {display:flex; flex-wrap:wrap;}
.sub01_23 .list_icon .box {width:50%; border:1px solid #9e91bd; position:relative;padding:15vw 5.4vw 5.4vw; box-sizing:border-box;}
.sub01_23 .list_icon .box:nth-child(1){border-right:0; border-bottom:0;}
.sub01_23 .list_icon .box:nth-child(4){border-left:0; border-top:0;}
.sub01_23 .list_icon strong {color:#cebdaa; font-weight:700; font-size:2.5vw;font-family: 'Noto Serif KR', serif;}
.sub01_23 .list_icon h1 {color:#fff; font-size:4.7vw; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif; padding:1.4vw 0 2.7vw; line-height:1;}
.sub01_23 .list_icon p {color:#dfdaea;}
.sub01_23 .list_icon .icon_wrap {position:absolute; top:4vw; right:5.4vw ; width:6vw; height:7.6vw; text-indent:-9999px; overflow:hidden;}
.sub01_23 .list_icon .icon_wrap.icon1 {background:url("http://cleann.co.kr/new/mo/images/sub/01/02_img05_ic1.png")no-repeat center; background-size:cover;}
.sub01_23 .list_icon .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/mo/images/sub/01/02_img05_ic2.png")no-repeat center; background-size:cover;}
.sub01_23 .list_icon .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/mo/images/sub/01/02_img05_ic3.png")no-repeat center; background-size:cover;}
.sub01_23 .list_icon .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/mo/images/sub/01/02_img05_ic4.png")no-repeat center; background-size:cover;}

.sub03_13  {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:13.5vw 0 119vw !important;}
.sub03_13 p {word-break:keep-all;}

.sub03_81 .list_icon {padding-top:8vw;}
.sub03_81 .list_icon h1 {font-size:4vw; line-height:1; padding:1.4vw 0 4vw;}
.sub03_81 .list_icon .box {padding:15vw 2vw 8vw 4vw}
.sub03_82 .img_wrap {margin-top:8vw;}
.sub03_81 {background:url("http://cleann.co.kr/new/mo/images/sub/03/08_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub03_81 .list_icon .icon_wrap {width:6.7vw; height:8vw;}
.sub03_81 .list_icon .icon_wrap.icon1 {background:url("http://cleann.co.kr/new/mo/images/sub/03/08_img03_ic1.png")no-repeat center; background-size:cover;}
.sub03_81 .list_icon .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/mo/images/sub/03/08_img03_ic2.png")no-repeat center; background-size:cover;}
.sub03_81 .list_icon .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/mo/images/sub/03/08_img03_ic3.png")no-repeat center; background-size:cover;}
.sub03_81 .list_icon .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/mo/images/sub/03/08_img03_ic4.png")no-repeat center; background-size:cover;}
.sub03_82 {background:url("/new/mo/images/sub/03/08_img04_bg.jpg")no-repeat center; background-size:cover;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/
.title_center{text-align:center}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_22 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub01_22 .list_icon {display:flex;}
.sub01_22 .list_icon .box {width:25%; border:1px solid #a190c0; position:relative;padding:140px 30px 40px; cursor:pointer; transition:all 0.3s; }
.sub01_22 .list_icon .box + .box {border-left:0;}
.sub01_22 .list_icon strong {color:#d1bca8; font-weight:700; font-size:15px;font-family: 'Noto Serif KR', serif;}
.sub01_22 .list_icon h1 {color:#fff; font-size:30px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif; padding:10px 0 20px;}
.sub01_22 .list_icon p {color:#e0d9eb;}
.sub01_22 .list_icon .icon_wrap {position:absolute; top:40px; right:40px; width:45px; height:57px; text-indent:-9999px; overflow:hidden;}
.sub01_22 .list_icon .icon_wrap.icon1 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon1.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon2.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon3.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon4.png")no-repeat center;}
.sub01_22 .list_icon .box:hover {background:#d1bca8; transition:all 0.3s;}
.sub01_22 .list_icon .box:hover strong, .sub01_22 .list_icon .box:hover p {color:#fff;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon1 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon1_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon2_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon3_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/images/sub/01/02_img05_icon4_on.png")no-repeat center;}
.sub01_22 .img_wrap {padding:70px 0 110px; text-align:center;}

.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub031_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub03_81 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_bg.jpg")no-repeat center; background-size:cover;}
.sub03_81 .list_icon {padding-top:80px;}
.sub03_81 .list_icon h1 {font-size:27px;}
.sub03_81 .list_icon p {font-size:19px;}
.sub03_81 .list_icon .icon_wrap {width:50px; height:59px;}
.sub03_81 .list_icon .icon_wrap.icon5 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon1.png")no-repeat center;}
.sub03_81 .list_icon .icon_wrap.icon6 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon2.png")no-repeat center;}
.sub03_81 .list_icon .icon_wrap.icon7 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon3.png")no-repeat center;}
.sub03_81 .list_icon .icon_wrap.icon8 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon4.png")no-repeat center;}
.sub03_81 .list_icon .box:hover .icon_wrap.icon5 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon1_on.png")no-repeat center;}
.sub03_81 .list_icon .box:hover .icon_wrap.icon6 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon2_on.png")no-repeat center;}
.sub03_81 .list_icon .box:hover .icon_wrap.icon7 {background:url("http://cleann.co.kr/new/images/sub/03/08_img03_icon3_on.png")no-repeat center;}
.sub03_81 .list_icon .box:hover .icon_wrap.icon8 {background:url(http://cleann.co.kr"/new/images/sub/03/08_img03_icon4_on.png")no-repeat center;}
 .sub03_82 {background:url("http://cleann.co.kr/new/images/sub/03/08_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub03_82 .img_wrap {padding-top:60px; margin-top:0vw;}

}


